.java-slide-show {
	display: block;
	overflow: hidden;
	width: 681px;
}
* {
	margin:0px;
	padding:0px
}
#gallery {
	position:relative;
	width:681px;
	padding:0px;
	margin: 0px;
	top: 0px;
	text-align: left;
	float: center;
}
#images {
	height:392px;
	padding: 0px;
	margin: 0px;
}
#image {
	position:relative;
	width:681px;
	height:392px;
	padding:0px;
	background:#FFF url(../images/loading.gif) center center no-repeat;
	margin: 0px;
}
#image img {
	position:absolute;
	margin: 0px;
	padding: 0px;
}
#thumbwrapper {
	width:681px;
	height:76px;
	background:#FFF;
	padding: 0px;
	margin: 0px;
}

#thumbarea {
	position:relative;
	overflow:hidden;
	height:76px;
	width:681px;
	margin: 0px;
	padding: 0px;
}
#thumbs {
	position:relative;
	list-style:none;
	height:76px;
	width:10000px;
	margin: 0px;
	padding: 0px;
	top: 0px;
}
#thumbs li {
	float:left;
	cursor:pointer;
	margin: 0px;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.imgnav {
	position:absolute;
	height:375px;
	width:20%;
	z-index:100;
	height:391px;
	z-index:100;
	outline:none;
	cursor:pointer
}
#previmg {
	left:0px;
	background:url(../images/left.gif) left center no-repeat;
	margin: 0px;
	padding: 0px;
}
#previmg:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
#nextimg {
	right:0px;
	background:url(../images/right.gif) right center no-repeat;
	margin: 0px;
	padding: 0px;
}
#nextimg:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
